Bug 1120970 - [Docs][Feature][Admin] New Search Options to search VMs in the Administration Portal
Summary: [Docs][Feature][Admin] New Search Options to search VMs in the Administration...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Laura Novich
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 04:35 UTC by Julie
Modified: 2016-01-27 01:59 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:53:43 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-18 04:35:10 UTC
Users can now search for VMs in the Administration Portal using MAC addresses.

PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=1016916

additional info:
Update Table E.11. Searching for Virtual Machines at
http://docbuilder.usersys.redhat.com/22626/#Searching_for_virtual_machines

The original PRD bug is about searching VMs based on MAC addresses. From looking at a RHEV-M 3.5 instance, more new options have been added and needs to reviewed.

Comment 1 Julie 2014-07-18 04:37:55 UTC
SME contact: Ravi (rnori@redhat.com)

Comment 3 Ravi Nori 2014-09-02 15:27:05 UTC
Please see BZ 1016916 for the test plans on how to perform the search

The results are displayed in the VMs table (in VMs tab)

I don't have a setup that can be used for testing, the only env I have is a dev env. Please use any oVirt installation with at least one VM to perform the searches

Comment 6 Laura Novich 2014-10-20 13:01:46 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Administration_Guide/appe-Using_Search_Bookmarks_and_Tags.html#Searching_for_virtual_machines

What Changed
------------------------------
Added new entry to table to include the storage and vnic properties

Updated Revision History

NVR
------------------------------
Package: Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-web-en-US-3.5-30.el6eng

Moving to ON_QA.

Comment 7 Tahlia Richardson 2014-10-22 02:55:12 UTC
Checked in Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-web-en-US-3.5-33.el6eng

Topic: Searching for Virtual Machines [8315-717374]

Storage and Vnic properties appear in the table; didn't find any errors. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.